@charset "utf-8";
/* CSS Document */

h1, h2 {
	margin:30px 0;
}
.navbar-brand {
  float: left;
  padding: 5px;
  font-size: 18px;
  line-height: 20px;
  height: auto;
}
.img-thumbnail {
  padding: 10px;
  margin-top: 20px;
}
.text-block {
	margin:0 10px 0 14px;
}
.text-block li {
	margin-left:-20px;
}
.text-block p {
	font-size: 14px;
}
.contactos {
	margin: 50px 0 0 2px;
}

.contactos p {
	font-size: 14px;
}

@media(max-width:420px) {
    .brand-logo {
		width:280px;
    }
}


